.author-image {
    display: inline-block;
}
.author-info {
    display: inline-block;
    .author-name {
        margin: 0 0 0 10px;
        font-weight: bold;
    }
    .author-home {
        margin: 10px;
        display: inline-block;
    }
}
